  body  {
  background : #000000;
  color : #cccccc;
  font : 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  margin : 0 0 10px 0;
  padding : 0;
  }
  .pagenav a {
  text-decoration : none;
  }
  .pagenav td {
  padding : 2px 4px 2px 4px;
  }
  .fieldset {
  margin-bottom : 6px;
  }
  .fieldset, .fieldset td, .fieldset p, .fieldset li {
  font-size : 11px;
  }
  .subforum {
  padding : 0;
  margin : 0;
  }
  .subforum li {
  display : inline;
  width : 180px;
  float : left;
  padding-left : 0.5em;
  padding-right : 0.5em;
  font-size : 10px;
  }
  .clear {
  clear : both;
  }
  .nav {
  float : left;
  margin : 0;
  padding : 0;
  color : #ffffff;
  }
  .nav a {
  text-align : center;
  width : 127px;
  padding-top : 10px;
  height : 25px;
  font-weight : bold;
  cursor : pointer;
  background : url(/gfx/navigation/b_srodek.gif);
  color : #ffffff;
  font-family : arial;
  font-size : 11px;
  float : left;
  text-decoration : none;
  }
  .nav a:visited, .nav a:active, .nav a:link {
  text-align : center;
  width : 127px;
  padding-top : 10px;
  height : 25px;
  font-weight : bold;
  cursor : pointer;
  background : url(/gfx/navigation/b_srodek.gif);
  color : #ffffff;
  font-family : arial;
  font-size : 11px;
  float : left;
  text-decoration : none;
  }
  .nav a:hover {
  background : url(/gfx/navigation/b_srodek_p.gif);
  color : #000;
  text-decoration : none;
  }
  .down {
  float : left;
  position : relative;
  padding-right : 0;
  margin : 0;
  }
  .down dl {
  margin : 0;
  padding : 0;
  }
  .down dt {
  text-align : center;
  width : 127px;
  padding-top : 10px;
  height : 25px;
  font-weight : bold;
  cursor : pointer;
  background : url(/gfx/navigation/b_srodek.gif);
  color : #fff;
  font-family : arial;
  font-size : 11px;
  float : left;
  text-decoration : none;
  }
  .down dt:hover {
  background : url(/gfx/navigation/b_srodek_p.gif) repeat-y;
  margin : 0;
  color : #000;
  }
  .down dd {
  position : absolute;
  overflow : hidden;
  width : 365px;
  display : none;
  z-index : 500;
  margin-top : 35px;
  margin-left : -10px;
  padding : 0;
  }
  .down ul {
  width : 225px;
  border : 0 solid #eeeeee;
  border-top : 0;
  list-style : none;
  margin : 0;
  padding : 0;
  }
  .down li {
  display : inline;
  margin : 0;
  padding : 0;
  }
  .down a, .down a:active, .down a:visited {
  display : block;
  padding : 0 15px 0 15px;
  color : #efefef;
  text-decoration : none;
  background : url(/gfx/navigation/belka.png) repeat-y;
  width : 365px;
  height : 80px;
  margin : 0;
  border-bottom : 0;
  text-decoration : none;
  color : #ffffff;
  }
  .down a:hover {
  background : url(/gfx/navigation/belka_b.png);
  color : #fff;
  }
  .down .underline {
  border-bottom : 0 solid #2f2f2f;
  padding : 9px 0 0 0;
  font-size : 10px;
  font-family : arial;
  text-decoration : none;
  }
  .underline2 {
  border-bottom : 0;
  padding : 0 0 0 0;
  font-size : 12px;
  font-family : arial;
  text-decoration : none;
  margin-left : 0;
  margin-bottom : 3px;
  margin-top : 0;
  margin-right : 10px;
  color : #8a9fb2;
  }
  a.underline2:active, a.underline2:visited a.underline2:link {
  border-bottom : 0;
  padding : 0 0 0 0;
  font-size : 12px;
  font-family : arial;
  text-decoration : none;
  margin-left : 0;
  margin-bottom : 3px;
  margin-top : 0;
  margin-right : 10px;
  color : #8a9fb2;
  }
  a.underline2:hover {
  border-bottom : 0;
  padding : 0 0 0 0;
  font-size : 12px;
  font-family : arial;
  text-decoration : none;
  margin-left : 0;
  margin-bottom : 3px;
  margin-top : 0;
  margin-right : 10px;
  color : #ffffff;
  }
  .underline3 {
  border-bottom : 0;
  font-size : 11px;
  font-family : tahoma;
  text-decoration : none;
  margin-left : 0;
  margin-bottom : 0;
  margin-top : 0;
  margin-right : 22px;
  color : #ffffff;
  }
  a.underline3:active, a.underline3:visited a.underline3:link {
  border-bottom : 0;
  font-size : 11px;
  font-family : tahoma;
  text-decoration : none;
  font-weight : normal;
  margin-left : 0;
  margin-bottom : 0;
  margin-top : 0;
  margin-right : 22px;
  color : #ffffff;
  }
  a.underline3:hover {
  border-bottom : 0;
  font-size : 11px;
  font-family : tahoma;
  text-decoration : none;
  font-weight : normal;
  margin-left : 0;
  margin-bottom : 0;
  margin-top : 0;
  margin-right : 22px;
  color : #ffffff;
  }
  .down .underline:hover {
  border-bottom : 0 solid #2253b9;
  } 